[arch-commits] Commit in ipod-sharp/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Tue Jun 30 10:36:24 EDT 2009


    Date: Tuesday, June 30, 2009 @ 10:36:24
  Author: giovanni
Revision: 43975

Merged revisions 43971 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/ipod-sharp/trunk

........
  r43971 | hugo | 2009-06-30 06:15:27 -0700 (mar, 30 giu 2009) | 2 lines
  
  upgpkg: ipod-sharp 0.8.2-1
      Upstream update to 0.8.2
........

Modified:
  ipod-sharp/repos/extra-x86_64/	(properties)
  ipod-sharp/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: ipod-sharp/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /ipod-sharp/trunk:1-22546
   + /ipod-sharp/trunk:1-43974

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-30 14:29:03 UTC (rev 43974)
+++ extra-x86_64/PKGBUILD	2009-06-30 14:36:24 UTC (rev 43975)
@@ -2,25 +2,25 @@
 # Maintainer: Hugo Doria <hugo at archlinux.org>
 
 pkgname=ipod-sharp
-pkgver=0.8.1
-pkgrel=2
+pkgver=0.8.2
+pkgrel=1
 pkgdesc="C# bindings for libipoddevice"
 arch=('i686' 'x86_64')
 license=('GPL')
 url="http://banshee-project.org/Ipod-sharp"
-depends=('podsleuth')
+depends=('podsleuth' 'ndesk-dbus-glib' 'gtk-sharp-2')
 options=(!makeflags)
 source=(http://download.banshee-project.org/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('c4a13c36acc50bb5c13e5ef953557ea5')
+md5sums=('2a8cfd9792a55a49b14d25637e7cfeb5')
 
 build() {
   export MONO_SHARED_DIR=${startdir}/src/.wabi
   mkdir -p "${MONO_SHARED_DIR}"
 
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --disable-docs --disable-static
+  ./configure --prefix=/usr --disable-docs || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 
   rm -fr "${MONO_SHARED_DIR}"
 }



More information about the arch-commits mailing list